@charset "utf-8";
#main {
	float: left;
	height: auto;
	width: 100%;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#header {
	float: left;
	height: auto;
	width: 100%;
}
.mdl {
	float: left;
	height: auto;
	width: 100%;
	margin-top:16px;
}
#footer {
	background-image: url(../images/fr_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	height: auto;
	width: 100%;
	margin-top:31px;
}
.top {
	background-image: url(../images/top_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	height: auto;
	width: 100%;
}
.links {
	float: left;
	height: 41px;
	width: 100%;
	background-image: url(../images/link_bg.jpg);
	background-repeat:repeat-x;
	background-position: left top;
}
.main_width {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
.top_rgt {
	background-image: url(../images/top_rgt.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: auto;
	width: 1100px;
}
.logo {
	float: left;
	width: 399px;
	padding-top: 17px;
	padding-bottom: 11px;
}
.logo_rgt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 29px;
	color: #c3d3e3;
	text-align: right;
	float: left;
	height: auto;
	width: 701px;
	padding-top: 47px;
}
.main_links {
	float: left;
	height: auto;
	width: 1100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #fff;
}

.main_links a {
	color: #fff;
	text-decoration:none;
	float:left;


	padding-top:12px;
	padding-bottom:12px;
	padding-left:18px;
	padding-right:18px;
	margin-right:1px;
}

.main_links a:hover {
	background:#0a3762;
}

#selected {
	background:#0a3762;
}
.main_width_inner {
	float: left;
	height: auto;
	width: 1100px;
}
.banner {
	float: left;
	height: auto;
	width: 1100px;
	margin-bottom: 30px;
}
.main_cont {
	float: left;
	height: auto;
	width: 655px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#636363;
	line-height:20px;
	background:url(../images/rgt_color.jpg) no-repeat right top;
	padding-right:445px;
	min-height:266px;
}

.main_cont h1 {
	font-family:Calibri;
	font-size:27px;
	color:#3a3a3a;
	font-weight:normal;
	margin:0px;
	padding-bottom:20px;
}

.main_cont_inner {
	float: left;
	height: auto;
	width: 625px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#636363;
	line-height:20px;
	background:url(../images/rgt_color.jpg) no-repeat right top;
	padding-right:475px;
	min-height:266px;
}

.main_cont_inner h1 {
	font-family:Calibri;
	font-size:27px;
	color:#3a3a3a;
	font-weight:normal;
	margin:0px;
	padding-bottom:20px;
}

.main_cont_inner1 {
	float: left;
	height: auto;
	width: 1080px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#636363;
	line-height:20px;
	
	padding-right:20px;
	min-height:266px;
}

.main_cont_inner1 h1 {
	font-family:Calibri;
	font-size:27px;
	color:#3a3a3a;
	font-weight:normal;
	margin:0px;
	padding-bottom:20px;
}




.main_footer {
	float: left;
	height: auto;
	width: 1100px;
	background-image: url(../images/fr_main.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.footer_logo {
	float: left;
	height: auto;
	width: 1090px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	background-image: url(../images/fr_logo.jpg);
	background-repeat: no-repeat;
	background-position: right 23px;
	padding-top: 39px;
	padding-bottom: 25px;
	padding-left:10px;
}

.footer_logo a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	margin-left:12px;
	margin-right:12px;
}

.footer_logo a:hover {
	text-decoration:underline;
}

.news_bx {
	padding-bottom:7px;
	margin-bottom:22px;
	border-bottom:solid 1px #CCC;
	width:1080px;
	height:auto;
	float:left;
}
